Name: bbppp
Version: 0.2.5
Release: alt2

Summary: bbppp displays the status of a ppp link in an decorated window
URL: http://bbtools.sourceforge.net/
Source0: %name-%version.tar.gz
Group: Graphical desktop/Other
Copyright: GPL

Packager: Igor Zubkov <icesik@altlinux.ru>

# Automatically added by buildreq on Sat May 06 2006
BuildRequires: gcc-c++ imake libdnet-devel libXt-devel xorg-cf-files

%description
This Tool displays the status of a ppp link in an decorated window, 
simulating the  look of the Blackbox toolbar (Blackbox is a 
Windowmanager for X11).

Features:
- start/stop pppd 
- show status of connection
- show connection time
- show current throughput over the ppp link
- show rx and tx
- You can change the look to compact which is a lot smaller than the normal
  look.

%prep
%setup -q

%build
export LDFLAGS="$LDFLAGS -Wl,--no-as-needed"
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS ChangeLog INSTALL README TODO
%_bindir/bbppp
%_datadir/bbtools/bbppp.*
%_datadir/bbtools/README.bbppp

%changelog
* Sat May 06 2006 Igor Zubkov <icesik@altlinux.ru> 0.2.5-alt2
- fix rebuild with new ld (by -Wl,--no-as-needed)
- buildreq
- remove COPYING
- add %%_datadir/bbtools/README.bbppp

* Sat Aug 27 2005 Igor Zubkov <icesik@altlinux.ru> 0.2.5-alt1.1
- fix url

* Thu Jul 14 2005 Igor Zubkov <icesik@altlinux.ru> 0.2.5-alt1
- Initial build for Sisyphus
